Bug 519216 - (389_1.2.3) Tracking bug for 389 Directory Server 1.2.3
Tracking bug for 389 Directory Server 1.2.3
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Directory Server (Show other bugs)
1.2.1
All Linux
high Severity high
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On: 196918 495073 495522 501616 501846 513308 516305 518112 518204 518279 518514 518673 518727 519455 519791 520483 520493 520921 521523 523476 525007 525785 526141 526319 529258
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-25 12:51 EDT by Rich Megginson
Modified: 2015-01-04 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-25 10:19:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2009-08-25 12:51:41 EDT
This is the tracking bug for 389 1.2.3
Comment 1 Fedora Update System 2009-10-07 12:46:04 EDT
389-ds-base-1.2.3-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.3-1.fc10
Comment 2 Fedora Update System 2009-10-07 12:46:09 EDT
389-ds-base-1.2.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.3-1.fc11
Comment 3 Fedora Update System 2009-10-07 12:46:14 EDT
389-ds-base-1.2.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/389-ds-base-1.2.3-1.fc12
Comment 4 Fedora Update System 2009-10-07 15:27:16 EDT
389-admin-1.1.9-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/389-admin-1.1.9-1.fc10
Comment 5 Fedora Update System 2009-10-07 15:27:20 EDT
389-admin-1.1.9-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/389-admin-1.1.9-1.fc11
Comment 6 Fedora Update System 2009-10-07 15:27:25 EDT
389-admin-1.1.9-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/389-admin-1.1.9-1.fc12

Note You need to log in before you can comment on or make changes to this bug.